void LoadChernarusBalota() {

	// Chernarus Balota Plus
	SpawnObject( "bldr_misc_barbedwire", "4832.756836 10.668261 2492.040039", "45.999996 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4846.817383 10.064168 2480.450439", "13.000002 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4822.430176 11.237025 2505.515381", "67.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4821.641113 11.706191 2524.945068", "-83.000008 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4824.420410 11.310308 2539.534424", "-75.000000 0.000000 1.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4828.785156 10.622816 2554.451904", "-66.000000 1.000000 4.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4837.265625 10.113402 2565.854980", "-44.000000 0.000000 1.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4844.544922 10.236843 2575.278320", "-59.999992 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4887.974121 10.236146 2503.904541", "-39.000004 0.000000 1.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4905.916504 10.253208 2515.813965", "-40.000004 0.000000 0.000000" );
	SpawnObject( "bldr_misc_barbedwire", "4858.897461 9.966978 2479.760254", "9.000001 0.000000 0.000000" );
	SpawnObject( "Land_Misc_Well_Pump_Yellow", "4849.106934 10.870558 2514.868652", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_coil", "4847.834473 10.315405 2566.002686", "0.000000 0.000000 -1.000000" );
	SpawnObject( "bldr_misc_coil", "4838.011230 10.632666 2556.827393", "0.000000 -1.000000 0.000000" );
	SpawnObject( "bldr_misc_gcontainer_big", "4881.823730 10.057884 2498.881104", "-39.000004 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets3", "4871.517090 9.722488 2506.929199", "46.999992 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets3", "4848.781250 10.030579 2496.027588", "-38.000004 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets2", "4847.141113 9.996791 2556.768555", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets2", "4871.518066 9.936567 2561.403320", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets1", "4890.859375 9.841181 2537.003906", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_pallets1", "4898.188965 9.837803 2511.233154", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_misc_flagpole", "4843.435547 13.754693 2519.886230", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_BoxWooden", "4849.978516 10.575972 2519.394775", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_BoxWooden", "4892.836426 9.986649 2526.163574", "-38.000004 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4902.044922 10.055047 2512.836914", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4890.789063 10.035047 2502.797852", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4887.616699 10.038225 2500.561279", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4858.198730 9.857922 2484.942139", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4847.479004 10.013325 2484.702148", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4837.741211 10.493385 2492.457520", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4835.283691 10.589832 2495.097412", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4832.985840 10.697826 2498.018799", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4826.530762 11.076006 2506.434082", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4825.225586 11.189377 2508.973389", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4824.787598 11.403486 2522.456299", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4824.863770 11.394150 2524.887695", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4824.883789 11.387258 2527.190186", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4826.333008 11.189421 2536.605225", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4827.109863 11.066948 2539.140869", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4833.120605 10.521030 2552.680176", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4838.526367 10.030638 2562.220947", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4840.866699 9.907342 2564.683350", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4848.651367 10.093531 2572.265137", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4869.318848 10.379318 2584.789307", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4869.811035 10.373435 2582.837158", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4870.514648 10.365825 2580.647217", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4886.985840 10.055047 2557.766357", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4888.531738 10.055047 2555.557861", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4890.088379 10.055047 2553.375488", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4892.431641 10.055047 2551.783936", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4894.380371 10.055047 2549.959473", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4896.385254 10.055047 2548.082520", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4907.471191 10.055047 2532.115723", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4909.155762 10.055047 2529.750488", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4910.657227 10.055047 2528.115967", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_DragonTeeth_Single", "4909.663574 10.055047 2517.871094", "0.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4901.715820 11.497149 2522.842773", "143.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4895.344727 11.497149 2531.120605", "142.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4888.288086 11.497149 2540.029297", "141.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4881.373047 11.497149 2548.114502", "139.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4871.978516 11.497149 2557.201660", "0.000000 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4858.030762 11.598500 2566.506348", "67.000015 1.000000 1.000000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4850.590820 11.674113 2553.321533", "-11.000003 -2.000000 1.100001" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4845.356445 12.149200 2533.286377", "-39.000000 0.700000 1.400000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4852.558594 11.992289 2524.452393", "-39.999996 0.400000 1.200000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4859.535645 11.815527 2515.874268", "-41.999996 1.000000 1.200000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4867.078125 11.656700 2508.065674", "-42.999992 1.000000 0.600000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4853.409180 11.697971 2494.901611", "-40.999996 2.000000 -0.100000" );
	SpawnObject( "Land_Mil_Tent_Big2_2", "4845.930664 12.084488 2503.817627", "-42.000000 2.000000 0.100000" );
	SpawnObject( "Land_Mil_Fortified_Nest_Watchtower", "4865.099609 11.432678 2484.630371", "-45.999996 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Fortified_Nest_Watchtower", "4831.943848 12.411732 2545.443359", "17.000004 -2.000000 1.000000" );
	SpawnObject( "Land_Mil_Fortified_Nest_Watchtower", "4851.867676 12.001373 2579.502930", "-14.000003 0.000000 0.000000" );
	SpawnObject( "Land_Mil_Fortified_Nest_Watchtower", "4826.614746 12.949990 2515.806885", "0.000000 1.000000 3.000005" );
	SpawnObject( "bldr_Decal_Heli_Army", "4879.704102 9.500000 2521.953125", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Decal_Heli_Army", "4866.326172 9.523696 2539.024414", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_hbarrier_6m", "4853.504395 10.104284 2484.393555", "0.000000 2.000000 1.000000" );
	SpawnObject( "bldr_hbarrier_6m", "4842.214355 10.376719 2487.004150", "44.999989 1.000000 2.000000" );
	SpawnObject( "bldr_hbarrier_6m", "4829.792969 11.053501 2502.080811", "51.000008 -1.000000 2.000000" );
	SpawnObject( "bldr_hbarrier_6m", "4825.344238 11.484039 2531.471924", "96.000023 0.000000 -1.000000" );
	SpawnObject( "bldr_hbarrier_6m", "4834.910156 10.457669 2557.832275", "117.000015 1.000000 -3.000002" );
	SpawnObject( "bldr_hbarrier_6m", "4844.760742 10.094842 2568.642578", "-40.000004 -2.000000 -1.000000" );
	SpawnObject( "bldr_misc_antenna", "4857.167969 13.016216 2505.017334", "14.000003 0.000000 0.000000" );
	SpawnObject( "bldr_misc_antenna", "4867.985352 12.952190 2569.328857", "-13.000002 0.000000 0.000000" );
	SpawnObject( "bldr_mil_camonet_roof_east", "4861.814941 11.154549 2553.560791", "81.999992 0.000000 0.000000" );
	SpawnObject( "bldr_mil_camonet_roof_east", "4837.071777 11.608786 2517.086182", "88.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4871.619629 9.510760 2529.156494", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4866.411133 9.580174 2520.683350", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4878.574707 9.500000 2533.947266", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4883.567871 9.500000 2529.983643", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4874.314941 9.499137 2543.245117", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4869.764160 9.493070 2549.908936", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4848.512207 9.998559 2538.356201", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4849.871094 10.115330 2516.353027", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4857.375488 9.871667 2506.149902", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4842.910156 10.270472 2511.153809", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4839.024414 10.225012 2541.896484", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4864.499023 9.577746 2566.420166", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4848.865723 9.399294 2562.961426", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4890.077148 9.500000 2548.687256", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4896.346191 9.500000 2538.365234", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4894.292969 9.500000 2521.827881", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4891.696777 9.491469 2509.229004", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4876.392090 9.497993 2504.853271", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4863.903809 9.478579 2495.969482", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_5m", "4905.816406 9.500000 2516.284912", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4887.365723 9.500000 2514.987305", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4874.685059 9.503967 2511.921875", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4870.932617 9.526999 2518.969971", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4863.086914 9.709804 2511.750244", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4875.048340 9.487647 2497.036133", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4887.911621 9.500000 2531.650635", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4880.064453 9.500000 2539.205322", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4895.764160 9.500000 2543.369629", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4904.772461 9.500000 2531.219482", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4853.498535 9.917207 2535.302002", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4862.854492 9.662663 2528.021973", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4842.561523 10.331686 2517.479980", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4831.773926 10.586387 2531.185059", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4844.350586 9.978635 2546.196045", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4842.162109 9.492408 2560.475830", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4873.000977 9.520921 2564.189697", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4880.839844 9.500080 2557.364990", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Garbage_GroundSq_3m", "4836.330078 10.343878 2505.012207", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_tent_ltable", "4862.542480 9.993627 2551.012695", "92.000031 -2.000000 0.000000" );
	SpawnObject( "bldr_tent_ltable", "4861.630859 9.982543 2555.817627", "76.000038 0.000000 0.000000" );
	SpawnObject( "Land_Tank_Medium_Stairs", "4874.295410 10.687327 2491.291504", "-41.999985 0.000000 0.000000" );
	SpawnObject( "Land_Wreck_C130J", "5013.795410 14.134135 2462.316650", "-41.000008 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Table_Camp", "4835.493652 10.938738 2521.623291", "-6.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Table_Camp", "4838.409668 10.878408 2521.708252", "11.000002 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Table_Camp", "4835.063477 10.892784 2513.515381", "12.000003 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Table_Camp", "4838.015625 10.833084 2513.396973", "-12.000003 0.000000 0.000000" );
	SpawnObject( "bldr_tent_gunrack", "4840.151367 10.780752 2521.204102", "1.000000 0.000000 0.000000" );
	SpawnObject( "bldr_tent_gunrack", "4836.537598 10.828045 2513.059570", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4835.024902 11.003124 2514.625488", "0.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4838.268066 10.930825 2514.631592", "-4.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4837.313477 10.952962 2514.223389", "-9.000001 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4838.717773 10.957543 2520.153809", "160.000000 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4837.426270 10.995235 2520.572266", "-169.999969 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4836.126953 11.023709 2520.292236", "154.999985 0.000000 0.000000" );
	SpawnObject( "bldr_Misc_Chair_Camp1", "4835.013184 11.046555 2520.634033", "-179.999985 0.000000 0.000000" );
};